Page MenuHomePhabricator

Treat national forests like national parks
Closed, ResolvedPublic

Event Timeline

Pnorman created this task.Apr 20 2017, 11:41 PM

Something showing as I specte is http://www.openstreetmap.org/relation/2230178 with leisure=nature_reserve type=multipolygon, something not is http://www.openstreetmap.org/relation/1399218 with boundary=national_park type=boundary.

Looks like the second isn't making it through the MP handling.

Pnorman claimed this task.May 12 2017, 8:29 PM
Pnorman closed this task as Resolved.Jun 1 2017, 7:33 PM